Vulnerabilitat crítica a Firewalls Sophos

Crítica alerta 5

Recursos afectats

Firewalls Sophos.

  • Sophos Firewall v19.0 MR1 (19.0.1) i anteriors

Descripció

Vulnerabilitat que existeix a causa d'una validació d'entrada inadequada a les interfícies del Portal d'Usuaris i Webadmin de Sophos Firewall. Un atacant remot no autenticat pot enviar una sol·licitud especialment dissenyada i executar codi arbitrari al sistema de destinació. L'explotació reeixida d'aquesta vulnerabilitat pot resultar en el compromís complet del sistema vulnerable.

La base de dades del NIST ha registrat la vulnerabilitat destacada, però de moment no se li ha assignat puntuació segons l'escala CVSSv3. No obstant això, la vulnerabilitat ha estat qualificada com a crítica per part del fabricant. Actualment, es té coneixement de reports sobre activitat perjudicial a la xarxa, encara que no s'ha identificat la publicació d'exploits que aprofitin aquest error, així com tampoc s'han publicat proves de concepte (PoC) sobre els detalls de la decisió descrita.

Solució

Els productes afectats s'han actualitzat als seus versions compatibles, que són destacats a continuació:

  • Sophos Firewall v19.5.
  • Sophos Firewall v19.0 MR2 (19.0.2).
  • Sophos Firewall v19 GA, MR1 i MR1-1.
  • Sophos Firewall v18.5 MR5 (18.5.5).
  • Sophos Firewall v18.5 GA, MR1, MR1-1, MR2, MR3 i MR4.
  • Sophos Firewall v18.0 MR3, MR4, MR5 i MR6.
  • Sophos Firewall v15.7 MR12, MR13, MR14, MR15, MR16 i MR17.
  • Sophos Firewall v17.0 MR10.

Per facilitar la instal·lació, es recomana seguir les instruccions ofertes pel fabricant, podent activar la funció de instal·lació automàtica actualitzacions.

Recomanacions

Es recomana encaridament als usuaris i administradors de sistemes que apliquin el pegat de seguretat publicat pel fabricant. A més, es recomana desactivar l'accés WAN al Portal d'Usuari i Webadmin.

Comparteix aquesta alerta de seguretat:

Deixa un comentari

Alertes de seguretat

Rebeu-les al teu email
Consulta les últimes alertes